body
{
	background: url('../images/bg.jpg') top center no-repeat #1e2c5c ;
	font-family: "Arial", sans-serif;
	font-size:14px;
	font-weight:normal; color:#fff;
	margin:0px auto 0px auto;
	padding:0px;
	text-align:center;
}
#header
{
	background: url('../images/header_bg.jpg') no-repeat top center;
	margin: 0px auto;
	padding-top:15px;
}
.navigation
{
	background: url('../images/nav_bg.jpg') repeat-x top center #fff;
	text-align:center;
	display:block;
	width: 873px;
	margin:0px auto;
}

.scrollable 
{
	/* required settings */
	position:relative;
	overflow:hidden;
	padding:0px 10px 10px;
	width: 853px;
	height:316px;
	margin:0px auto 0px auto;
	background:url('../images/slider.jpg') no-repeat top center #fff;
}

.scrollable .items 
{
	width:20000em;
	position:absolute;
	clear:both;
}

/* single scrollable item */
.scrollable .items .item1,.item2,.item3,.item4
{
	float:left;
	padding:0px;
	margin:0px 10px;
	cursor:pointer;
	width: 853px;
	height:316px;
}

/* active item */
.scrollable .active 
{
	border:0px solid #000;
	z-index:9999;
	position:relative;
}

/* this makes it possible to add next button beside scrollable */
.scrollable 
{
/*	float:left;*/	
}

.scrollable img 
{
	/*width:100px;
	margin:20px 5px 20px 21px;*/
}

.scrollable img.hover 
{
	/*background-color:#123;*/	
}
.testimonial_text
{
	background: #fff;
	padding:5px;
	color:#000;
	font-family: Georgia, sans-serif;
	font-size: 30px;
	line-height:1.5;
	text-align:right;
	display:inline;
}
.customer_name
{
	background: url('../images/customer_name.jpg') no-repeat left #991b1e;
	padding:5px 65px 5px 10px;
	color:#fff;
	font-family: Georgia, sans-serif;
	font-size: 21px;
	line-height:1.5;
	text-align:left;
	display:inline;
}
.home_body
{
background: url('../images/home_bg.jpg') no-repeat top center;
}
.page_body
{
background: url('../images/page_bg.jpg') no-repeat top center #1e2c5c;
}
.body_glow
{
background: url('../images/body_glow.png') no-repeat bottom center;
padding-bottom:20px;
border-bottom:0px solid #89aec9;
}